> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get program scope by ID

> Get a program scope by ID.
When business unit scoping is disabled, businessUnitId is null.



## OpenAPI

````yaml /reference/manage-vanta.json get /program-scopes/{programScopeId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /program-scopes/{programScopeId}:
    get:
      tags:
        - Program Scopes
      summary: Get program scope by ID
      description: |-
        Get a program scope by ID.
        When business unit scoping is disabled, businessUnitId is null.
      operationId: GetProgramScope
      parameters:
        - in: path
          name: programScopeId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProgramScope'
              examples:
                Example 1:
                  value:
                    id: 6a1c939a52855e725c8d5824
                    businessUnitId: 5f2c939a52855e725c8d5824
                    frameworkId: soc2
      security:
        - bearerAuth: []
components:
  schemas:
    ProgramScope:
      properties:
        id:
          type: string
        businessUnitId:
          type: string
          nullable: true
        frameworkId:
          type: string
      required:
        - id
        - businessUnitId
        - frameworkId
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [List program scopes](/api-reference/program-scopes/list-program-scopes.md)
- [Get audit by ID](/api-reference/audits/get-audit-by-id.md)
- [Evidence created](/api-reference/evidence/evidence-created.md)
- [List vulnerability remediations that are in scope for this audit](/api-reference/audits/list-vulnerability-remediations-that-are-in-scope-for-this-audit.md)
- [List audits](/api-reference/audits/list-audits.md)
